using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class surm : MonoBehaviour
{
    private void OnTriggerEnter(Collider collision)
    {
        if (collision.gameObject.tag == "player")
        {
            collision.gameObject.GetComponent<player>().Surm();
        }
    }
  

}
